['diemasport4k','diemasportuhd','','','DiemaSport','Diema Sport 4K','https://picon-13398.kxcdn.com/diemasport.jpg','Спортни'],
['diemasporthd','diemasportfhd','diemasport1hd','diemasport1fhd','DiemaSport','Diema Sport HD','https://picon-13398.kxcdn.com/diemasport.jpg','Спортни'],
['diemasport','diemasportlq','diemasport1','','DiemaSport','Diema Sport','https://picon-13398.kxcdn.com/diemasport.jpg','Спортни'],
['diemasport24k','diemasport2uhd','','','DiemaSport2','Diema Sport 2 4K','https://picon-13398.kxcdn.com/diemasport2.jpg','Спортни'],
['diemasport2hd','diemasport2fhd','','','DiemaSport2','Diema Sport 2 HD','https://picon-13398.kxcdn.com/diemasport2.jpg','Спортни'],
['diemasport2','diemasport2lq','','','DiemaSport2','Diema Sport 2','https://picon-13398.kxcdn.com/diemasport2.jpg','Спортни'],
['diemasport34k','diemasport3uhd','','','DiemaSport3','Diema Sport 3 4K','https://static.wikia.nocookie.net/logopedia/images/c/c1/Diema-sport-3-4k-logo-black.png','Спортни'],
['diemasport3hd','diemasport3fhd','','','DiemaSport3','Diema Sport 3 HD','https://upload.wikimedia.org/wikipedia/commons/thumb/f/f6/DiemaSport3logo.png/1200px-DiemaSport3logo.png','Спортни'],
['diemasport3','diemasport3lq','','','DiemaSport3','Diema Sport 3','https://telnet.bg/UserFiles/news/E63B3F1F-5678-BA1F-CE79-4AABF87E517E.jpg','Спортни'],
['maxsport1hd','maxsport1fhd','','','MAXSport1','Max Sport 1 HD','https://picon-13398.kxcdn.com/maxsport1bg.jpg','Спортни'],
['maxsport1','','','','MAXSport1','Max Sport 1','https://picon-13398.kxcdn.com/maxsport1bg.jpg','Спортни'],
['maxsport2hd','maxsport2fhd','','','MAXSport2','Max Sport 2 HD','https://picon-13398.kxcdn.com/maxsport2bg.jpg','Спортни'],
['maxsport2','','','','MAXSport2','Max Sport 2','https://picon-13398.kxcdn.com/maxsport2bg.jpg','Спортни'],
['maxsport3hd','maxsport3fhd','','','MAXSport3','Max Sport 3 HD','https://picon-13398.kxcdn.com/maxsport3bg.jpg','Спортни'],
['maxsport3','','','','MAXSport3','Max Sport 3','https://picon-13398.kxcdn.com/maxsport3bg.jpg','Спортни'],
['maxsport4hd','maxsport4fhd','','','MAXSport4','Max Sport 4 HD','https://picon-13398.kxcdn.com/maxsport4bg.jpg','Спортни'],
['maxsport4','','','','MAXSport4','Max Sport 4','https://picon-13398.kxcdn.com/maxsport4bg.jpg','Спортни'],
['eurosport14k','eurosport4k','eurosport1uhd','eurosportuhd','Eurosport1','Eurosport 1 4K','https://picon-13398.kxcdn.com/eurosport1.jpg','Спортни'],
['eurosport1hd','eurosporthd','eurosport1fhd','eurosportfhd','Eurosport1','Eurosport 1 HD','https://picon-13398.kxcdn.com/eurosport1.jpg','Спортни'],
['eurosport1','eurosport','','','Eurosport1','Eurosport 1','https://picon-13398.kxcdn.com/eurosport1.jpg','Спортни'],
['eurosport2hd','eurosport2fhd','','','Eurosport2','Eurosport 2 HD','https://picon-13398.kxcdn.com/eurosport2.jpg','Спортни'],
['eurosport2','','','','Eurosport2','Eurosport 2','https://picon-13398.kxcdn.com/eurosport2.jpg','Спортни'],
['novasporthd','novasportfhd','','','NovaSport','Nova Sport HD','https://picon-13398.kxcdn.com/novasport.jpg','Спортни'],
['novasport','','','','NovaSport','Nova Sport','https://picon-13398.kxcdn.com/novasport.jpg','Спортни'],
['ringhd','ringbghd','ringtvhd','ringbgtvhd','RING','Ring HD','https://picon-13398.kxcdn.com/ringtvbg.jpg','Спортни'],
['ringfhd','ringbgfhd','ringtvfhd','ringbgtvfhd','RING','Ring HD','https://picon-13398.kxcdn.com/ringtvbg.jpg','Спортни'],
['ring','ringbg','ringtv','ringbgtv','RING','Ring','https://picon-13398.kxcdn.com/ringtvbg.jpg','Спортни'],
['sportalhd','sportaltvhd','tvsportalhd','sportalbghd','','Sportal TV HD','https://picon-13398.kxcdn.com/sportaltvbg.jpg','Спортни'],
['sportalfhd','sportaltvfhd','tvsportalfhd','sportalbgfhd','','Sportal TV HD','https://picon-13398.kxcdn.com/sportaltvbg.jpg','Спортни'],
['sportal','sportaltv','tvsportal','sportalbg','','Sportal TV','https://picon-13398.kxcdn.com/sportaltvbg.jpg','Спортни'],
['b1bhd','b1bactionhd','b1bboxhd','','b1bbox','B1B Action HD','https://picon-13398.kxcdn.com/b1bbg.jpg','Спортни'],
['b1bfhd','b1bactionfhd','b1bboxfhd','','b1bbox','B1B Action HD','https://picon-13398.kxcdn.com/b1bbg.jpg','Спортни'],
['b1b','b1baction','b1bbox','','b1bbox','B1B Action','https://picon-13398.kxcdn.com/b1bbg.jpg','Спортни'],
['automotorsport4k','automotorsportuhd','automotorundsport4k','automotorundsportuhd','AutoMotorSport','Auto Motor Sport 4K','https://picon-13398.kxcdn.com/automotorsport.jpg','Спортни'],
['automotorsporthd','automotorsportfhd','automotorundsporthd','automotorundsportfhd','AutoMotorSport','Auto Motor Sport HD','https://picon-13398.kxcdn.com/automotorsport.jpg','Спортни'],
['automotorsport','automotorundsport','','','AutoMotorSport','Auto Motor Sport','https://picon-13398.kxcdn.com/automotorsport.jpg','Спортни'],
['automotohd','automotofhd','','','','Auto Moto HD','http://epg.cloudns.org/tv/logos/automoto.png','Спортни'],
['automoto','','','','','Auto Moto','http://epg.cloudns.org/tv/logos/automoto.png','Спортни'],
['tracesportstarshd','tracesporthd','tracesportstarsfhd','tracesportfhd','TraceSportStars','Trace Sport Stars HD','https://picon-13398.kxcdn.com/tracesportstarshd.jpg','Спортни'],
['tracesportstars','tracesport','','','TraceSportStars','Trace Sport Stars','https://picon-13398.kxcdn.com/tracesportstarshd.jpg','Спортни'],
['edgesporthd','edgesportfhd','edgesportshd','edgesportsfhd','EdgeSport','EDGE Sport HD','http://logos.epg.cloudns.org/edgesport.png','Спортни'],
['edgesport','edgesports','','','EdgeSport','EDGE Sport','http://logos.epg.cloudns.org/edgesport.png','Спортни'],
['fightboxhd','fightboxfhd','','','FightBox','FightBox HD','https://picon-13398.kxcdn.com/fightboxhd.jpg','Спортни'],
['fightbox','','','','FightBox','FightBox','https://picon-13398.kxcdn.com/fightboxhd.jpg','Спортни'],
['sportplushd','sportplusfhd','sport+hd','sport+fhd','','Sport+ HD','https://upload.wikimedia.org/wikipedia/commons/thumb/4/4a/SportPlus.svg/1200px-SportPlus.svg.png','Спортни'],
['sportplus','sport+','','','','Sport+','https://upload.wikimedia.org/wikipedia/commons/thumb/4/4a/SportPlus.svg/1200px-SportPlus.svg.png','Спортни']